<?xml version="1.0" encoding="UTF-8"?>
<lom:lom
    xmlns:lom="http://ltsc.ieee.org/xsd/LOM"
    xmlns:lomfr="http://www.lom-fr.fr/xsd/LOMFR"
    xmlns:scolomfr="http://www.lom-fr.fr/xsd/SCOLOMFR"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://ltsc.ieee.org/xsd/LOM http://www.reseau-canope.fr/scolomfr/xsd/7.0/strict/scolomfr.xsd"
>
  <lom:general>
    <lom:identifier>
      <lom:catalog>ark</lom:catalog>
      <lom:entry>ark:/70454/sw40</lom:entry>
    </lom:identifier>
    <lom:title>
      <lom:string>Cahier Sésamath 5e (2017)</lom:string>
    </lom:title>
    <!--français (fre) -->
    <lom:language>http://id.loc.gov/vocabulary/iso639-2/fre</lom:language>
    <lom:description>
      <lom:string>
        Version numérique du cahier Sésamath 5e (édition 2017),
        avec l'intégralité du cahier ainsi que des compléments numériques.
      </lom:string>
    </lom:description>
    <lomfr:documentType>
      <lomfr:source>SCOLOMFRv7.0</lomfr:source>
      <lomfr:value>http://purl.org/dc/dcmitype/InteractiveResource</lomfr:value>
      <lomfr:label>ressource interactive</lomfr:label>
    </lomfr:documentType>
    <scolomfr:generalResourceType>
      <scolomfr:source>SCOLOMFRv7.0</scolomfr:source>
      <scolomfr:value>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-005-num-024</scolomfr:value>
      <scolomfr:label>livre numérique</scolomfr:label>
    </scolomfr:generalResourceType>
  </lom:general>
  <lom:lifeCycle>
    <!-- version non nécessaire si pas d'indication significative -->
    <lom:status>
      <lom:source>SCOLOMFRv7.0</lom:source>
      <lom:value>http://data.education.fr/voc/scolomfr/concept/final</lom:value>
      <lom:label>final</lom:label>
    </lom:status>
    <!-- éditeur (de la version numérique) -->
    <lom:contribute>
      <lom:role>
        <lom:source>SCOLOMFRv7.0</lom:source>
        <lom:value>http://data.education.fr/voc/scolomfr/concept/publisher</lom:value>
        <lom:label>éditeur</lom:label>
      </lom:role>
      <lom:entity><![CDATA[
BEGIN:VCARD
VERSION:4.0
KIND:org
FN:Sésamath
ADR:;Impasse vieille gargouille;26400 Allex;;France
TEL:+33482533348
EMAIL:contact@sesamath.net
LOGO:https://www.sesamath.net/images/logo_sesamath_grand.png
NOTE:SIREN=479752800
NOTE:ISNI=0000000103726366
NOTE:Contact=préférer le mail
URL:https://www.sesamath.net/
REV:20190618
END:VCARD
]]></lom:entity>
      <lom:date>
        <lom:dateTime>2016-07-01</lom:dateTime>
      </lom:date>
    </lom:contribute>
    <!-- distributeur technique -->
    <lom:contribute>
      <lom:role>
        <lom:source>SCOLOMFRv7.0</lom:source>
        <lom:value>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-003-num-017</lom:value>
        <lom:label>diffuseur / distributeur</lom:label>
      </lom:role>
      <lom:entity><![CDATA[
BEGIN:VCARD
VERSION:4.0
FN:Daniel Caillibaud
N:Caillibaud;Daniel;;Mr;
ORG:Association Sésamath
ADR:;Impasse vieille gargouille;26400 Allex;;France
TEL:+33482533348
EMAIL:tech@sesamath.net
LOGO:https://www.sesamath.net/images/logo_sesamath_grand.png
NOTE:SIREN=479752800
NOTE:ISNI=0000000103726366
NOTE:Contact=préférer le mail
URL:https://www.sesamath.net/
REV:20190618
END:VCARD
]]></lom:entity>
      <lom:date>
        <lom:dateTime>2016-07-01</lom:dateTime>
        <lom:description>
          <lom:string>GAR : distributeur technique</lom:string>
        </lom:description>
      </lom:date>
    </lom:contribute>
    <!-- distributeur commercial -->
    <lom:contribute>
      <lom:role>
        <lom:source>SCOLOMFRv7.0</lom:source>
        <lom:value>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-003-num-017</lom:value>
        <lom:label>diffuseur / distributeur</lom:label>
      </lom:role>
      <lom:entity><![CDATA[
BEGIN:VCARD
VERSION:4.0
FN:Daniel Caillibaud
N:Caillibaud;Daniel;;Mr;
ORG:Association Sésamath
ADR:;Impasse vieille gargouille;26400 Allex;;France
TEL:+33482533348
EMAIL:tech@sesamath.net
LOGO:https://www.sesamath.net/images/logo_sesamath_grand.png
NOTE:SIREN=479752800
NOTE:ISNI=0000000103726366
NOTE:Contact=préférer le mail
URL:https://www.sesamath.net/
REV:20190618
END:VCARD
]]></lom:entity>
      <lom:date>
        <lom:dateTime>2016-07-01</lom:dateTime>
        <lom:description>
          <lom:string>GAR : distributeur commercial</lom:string>
        </lom:description>
      </lom:date>
    </lom:contribute>
    <!-- valideur technique -->
    <lom:contribute>
      <lom:role>
        <lom:source>SCOLOMFRv7.0</lom:source>
        <lom:value>http://data.education.fr/voc/scolomfr/concept/technical_validator</lom:value>
        <lom:label>valideur technique</lom:label>
      </lom:role>
      <lom:entity><![CDATA[
BEGIN:VCARD
VERSION:4.0
FN:Daniel Caillibaud
N:Caillibaud;Daniel;;Mr;
ORG:Association Sésamath
ADR:;Impasse vieille gargouille;26400 Allex;;France
TEL:+33482533348
EMAIL:tech@sesamath.net
LOGO:https://www.sesamath.net/images/logo_sesamath_grand.png
NOTE:SIREN=479752800
NOTE:ISNI=0000000103726366
NOTE:Contact=préférer le mail
URL:https://www.sesamath.net/
REV:20190618
END:VCARD
]]></lom:entity>
      <lom:date>
        <!-- date de la validation technique, il en faut une pour le passage en prod de la notice
             (donc on en met pas pour les notices PFPART) -->
        <lom:dateTime>2022-07-15</lom:dateTime>
        <lom:description>
          <lom:string>GAR : validation technique</lom:string>
        </lom:description>
      </lom:date>
    </lom:contribute>
  </lom:lifeCycle>
  <!-- créateur de la fiche -->
  <lom:metaMetadata>
    <lom:contribute>
      <lom:role>
        <lom:source>SCOLOMFRv7.0</lom:source>
        <lom:value>http://data.education.fr/voc/scolomfr/concept/creator</lom:value>
        <lom:label>créateur</lom:label>
      </lom:role>
      <lom:entity><![CDATA[
BEGIN:VCARD
VERSION:4.0
FN:Daniel Caillibaud
N:Caillibaud;Daniel;;Mr;
ORG:Association Sésamath
ADR:;Impasse vieille gargouille;26400 Allex;;France
TEL:+33482533348
EMAIL:tech@sesamath.net
LOGO:https://www.sesamath.net/images/logo_sesamath_grand.png
NOTE:SIREN=479752800
NOTE:ISNI=0000000103726366
NOTE:Contact=préférer le mail
URL:https://www.sesamath.net/
REV:20190618
END:VCARD
]]></lom:entity>
      <lom:date>
        <lom:dateTime>2019-06-18</lom:dateTime>
        <lom:description>
          <lom:string>D'après le prototype de fiche Scolomfr pour le GAR</lom:string>
        </lom:description>
      </lom:date>
    </lom:contribute>
    <lom:metadataSchema>SCOLOMFR V2.1</lom:metadataSchema>
    <!--français (fre) -->
    <lom:language>http://id.loc.gov/vocabulary/iso639-2/fre</lom:language>
  </lom:metaMetadata>
  <lom:technical>
    <lom:format>http://purl.org/NET/mediatypes/text/html</lom:format>
    <lom:location>https://mep-outils.sesamath.net/manuel_numerique/?ouvrage=cm5_2017</lom:location>
    <scolomfr:extendedLocation>
      <scolomfr:location>https://ssl.sesamath.net/sso/login.php?application=cm5_2017&amp;origin=gar</scolomfr:location>
      <!-- modification GP, 28/08/17, l'URI du GAR a été modifiée par l'autorité de nommage du MEN-->
      <scolomfr:platform>http://data.education.fr/gar</scolomfr:platform>
      <scolomfr:personalDataProcessType>
        <scolomfr:source>SCOLOMFRv7.0</scolomfr:source>
        <scolomfr:value>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-044-num-003</scolomfr:value>
        <scolomfr:label>personnalisation moyenne : les données transférées ne permettent pas d'identifier directement l'utilisateur</scolomfr:label>
      </scolomfr:personalDataProcessType>
      <lom:description>
        <!-- Il faut réclamer UAI et IDO pour avoir aussi PRO... -->
        <lom:string>Attributs GAR : [UAI] Code établissement ; [IDO] Id opaque ; [PRO] Profil ;</lom:string>
        <lom:string>GAR : Déclaration de conformité = ARK:/49591/GARcnf#479752800#1596649527213</lom:string>
      </lom:description>
    </scolomfr:extendedLocation>
  </lom:technical>
  <lom:educational>
    <lom:learningResourceType>
      <lom:source>SCOLOMFRv7.0</lom:source>
      <lom:value>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-010-num-014</lom:value>
      <lom:label>manuel d'enseignement</lom:label>
    </lom:learningResourceType>
    <lom:intendedEndUserRole>
      <lom:source>SCOLOMFRv7.0</lom:source>
      <lom:value>http://data.education.fr/voc/scolomfr/concept/learner</lom:value>
      <lom:label>apprenant</lom:label>
    </lom:intendedEndUserRole>
    <lom:intendedEndUserRole>
      <lom:source>SCOLOMFRv7.0</lom:source>
      <lom:value>http://data.education.fr/voc/scolomfr/concept/teacher</lom:value>
      <lom:label>enseignant</lom:label>
    </lom:intendedEndUserRole>
    <lom:context>
      <lom:source>SCOLOMFRv7.0</lom:source>
      <lom:value>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-012-num-003</lom:value>
      <lom:label>enseignement secondaire</lom:label>
    </lom:context>
  </lom:educational>
  <lom:rights>
    <lom:cost>
      <lom:source>SCOLOMFRv7.0</lom:source>
      <lom:value>http://data.education.fr/voc/scolomfr/concept/no</lom:value>
      <lom:label>gratuit</lom:label>
    </lom:cost>
    <lom:copyrightAndOtherRestrictions>
      <lom:source>SCOLOMFRv7.0</lom:source>
      <lom:value>http://data.education.fr/voc/scolomfr/concept/yes_2</lom:value>
      <lom:label>oui</lom:label>
    </lom:copyrightAndOtherRestrictions>
    <lom:description>
      <lom:string>
        Sesamath-Magnard-Vuibert, certains droits réservés
        Informations légales : https://www.magnard.fr/page/mentions-legales-
        Licence libre CC-BY-SA https://creativecommons.org/licenses/by-sa/3.0/fr/
      </lom:string>
    </lom:description>
  </lom:rights>
  <lom:relation>
    <lom:kind>
      <lom:source>SCOLOMFRv7.0</lom:source>
      <lom:value>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-009-num-021</lom:value>
      <lom:label>a pour vignette</lom:label>
    </lom:kind>
    <lom:resource>
      <lom:identifier>
        <lom:catalog>URI</lom:catalog>
        <lom:entry>https://www.sesamath.net/vignettes/cm5_2017.png</lom:entry>
      </lom:identifier>
      <lom:description>
        <lom:string>Png 70×92</lom:string>
      </lom:description>
    </lom:resource>
  </lom:relation>
  <!-- domaine d'enseignement : mathématiques + math cycle 4 -->
  <lom:classification>
    <lom:purpose>
      <lom:source>SCOLOMFRv7.0</lom:source>
      <lom:value>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-028-num-003</lom:value>
      <lom:label>domaine d'enseignement</lom:label>
    </lom:purpose>
    <lom:taxonPath>
      <lom:source>
        <lom:string>SCOLOMFRv2.1 ; scolomfr-voc-015 ; Enseignement</lom:string>
      </lom:source>
      <lom:taxon>
        <lom:id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-015-num-919</lom:id>
        <lom:entry>
          <lom:string>mathématiques (discipline)</lom:string>
        </lom:entry>
      </lom:taxon>
    </lom:taxonPath>
  </lom:classification>
  <!-- socle commun - démarches scientifiques -->
  <lom:classification>
    <lom:purpose>
      <lom:source>SCOLOMFRv7.0</lom:source>
      <lom:value>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-028-num-021</lom:value>
      <lom:label>socle commun</lom:label>
    </lom:purpose>
    <lom:taxonPath>
      <lom:source>
        <lom:string>SCOLOMFRv2.1 ; scolomfr-voc-016 ; Socle commun</lom:string>
      </lom:source>
      <lom:taxon>
        <lom:id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-016-num-00731</lom:id>
        <lom:entry>
          <lom:string>domaine 4.1 : démarches scientifiques</lom:string>
        </lom:entry>
      </lom:taxon>
    </lom:taxonPath>
  </lom:classification>
  <!-- public cible détaillé : élève + prof -->
  <lom:classification>
    <lom:purpose>
      <lom:source>SCOLOMFRv7.0</lom:source>
      <lom:value>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-028-num-011</lom:value>
      <lom:label>public cible détaillé</lom:label>
    </lom:purpose>
    <lom:taxonPath>
      <lom:source>
        <lom:string>SCOLOMFRv2.1 ; scolomfr-voc-021 ; Public cible détaillé</lom:string>
      </lom:source>
      <lom:taxon>
        <lom:id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-021-num-0007</lom:id>
        <lom:entry>
          <lom:string>élève</lom:string>
        </lom:entry>
      </lom:taxon>
      <lom:taxon>
        <lom:id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-021-num-0009</lom:id>
        <lom:entry>
          <lom:string>enseignant des disciplines</lom:string>
        </lom:entry>
      </lom:taxon>
    </lom:taxonPath>
  </lom:classification>
  <!-- niveau éducatif détaillé - Collège - cycle 4 + 5e -->
  <lom:classification>
    <lom:purpose>
      <lom:source>SCOLOMFRv7.0</lom:source>
      <lom:value>http://data.education.fr/voc/scolomfr/concept/educational_level</lom:value>
      <lom:label>niveau éducatif détaillé</lom:label>
    </lom:purpose>
    <lom:taxonPath>
      <lom:source>
        <lom:string>SCOLOMFRv2.1 ; scolomfr-voc-021 ; Niveau éducatif détaillé</lom:string>
      </lom:source>
      <!-- collège-->
      <lom:taxon>
        <lom:id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-016</lom:id>
        <lom:entry>
          <lom:string>collège</lom:string>
        </lom:entry>
      </lom:taxon>
      <!-- cycle 4 -->
      <lom:taxon>
        <lom:id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-621</lom:id>
        <lom:entry>
          <lom:string>cycle 4</lom:string>
        </lom:entry>
      </lom:taxon>
      <!-- 5e-->
      <lom:taxon>
        <lom:id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-020</lom:id>
        <lom:entry>
          <lom:string>5e</lom:string>
        </lom:entry>
      </lom:taxon>
    </lom:taxonPath>
  </lom:classification>
  <!-- support -->
  <lom:classification>
    <lom:purpose>
      <lom:source>SCOLOMFRv7.0</lom:source>
      <lom:value>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-028-num-023</lom:value>
      <lom:label>support</lom:label>
    </lom:purpose>
    <lom:taxonPath>
      <lom:source>
        <lom:string>SCOLOMFRv2.1 ; scolomfr-voc-043 ; Support</lom:string>
      </lom:source>
      <lom:taxon>
        <lom:id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-043-num-011</lom:id>
        <lom:entry>
          <lom:string>support numérique en ligne</lom:string>
        </lom:entry>
      </lom:taxon>
    </lom:taxonPath>
  </lom:classification>
  <!-- GAR -->
  <lom:classification>
    <lom:purpose>
      <lom:source>SCOLOMFRv7.0</lom:source>
      <lom:value>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-028-num-013</lom:value>
      <lom:label>label</lom:label>
    </lom:purpose>
    <lom:taxonPath>
      <lom:source>
        <lom:string>Label – scolomfr-voc-045</lom:string>
      </lom:source>
      <lom:taxon>
        <lom:id>http://data.education.fr/gar</lom:id>
        <lom:entry>
          <lom:string>GAR</lom:string>
        </lom:entry>
      </lom:taxon>
    </lom:taxonPath>
    <lom:description>
      <lom:string>GAR_Présentation : [MAN] Manuel numérique</lom:string>
    </lom:description>
  </lom:classification>
</lom:lom>
